Subject: [os2genau_digest] No. 1858
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 6 Sep 2009 00:00:36 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 05 September 2009
 Number  1858
**************************************************

Subjects for today
 
1   Good results so far with Firefox v 3.53 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Good results so far with Firefox v 3.53 : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Good results so far with Firefox v 3.53 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 05 Sep 2009 22:01:03 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Good results so far with Firefox v 3.53

This release (3.53pre - Shintenko) of firefox, seems stable so far on 
eCS 2.0 RC6a. Flash works (using the normal patched plugin) and 
generally it seems to handle all websites well.

Of course it is still crippled by not being able to print directly to a 
physical printer, rather creating PDF files on the desktop, that later 
can be printed.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 05 Sep 2009 22:17:09 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Good results so far with Firefox v 3.53

On Sat, 05 Sep 2009 22:01:03 +1000 Ed Durrant wrote:
>
>This release (3.53pre - Shintenko) of firefox, seems stable so far on 
>eCS 2.0 RC6a. Flash works (using the normal patched plugin) and 
>generally it seems to handle all websites well.

Ed, thanks for the heads-up.

>
>Of course it is still crippled by not being able to print directly to a 
>physical printer, rather creating PDF files on the desktop, that later 
>can be printed.

Hmm, YMMV, but I reckon that's an advantage, rather than a crippling.

When I saw that with an earlier FF, I kept it, and it actually prompted me
to put PDF "printing" onto my work Windows platform. I use a free version
with a redirector and Postscript driver, plus GSView.

That later helped when I had fonts trouble with FF3 in Windows - still have
the trouble with direct printing but not with printing via PDF.

I now print a lot of docs straight to PDF for email transmission rather
than by fax, and even if I still have to fax, GSView prints to the simple
fax software (which is not a patch on PM-Fax, mind you) without having an
intermediate piece of paper.

I do the same for some home business docs as well. 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Sat, 05 Sep 2009 23:02:50 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Good results so far with Firefox v 3.53

John Angelico wrote:
> On Sat, 05 Sep 2009 22:01:03 +1000 Ed Durrant wrote:
>   
>> This release (3.53pre - Shintenko) of firefox, seems stable so far on 
>> eCS 2.0 RC6a. Flash works (using the normal patched plugin) and 
>> generally it seems to handle all websites well.
>>     
>
> Ed, thanks for the heads-up.
>
>   
>> Of course it is still crippled by not being able to print directly to a 
>> physical printer, rather creating PDF files on the desktop, that later 
>> can be printed.
>>     
>
> Hmm, YMMV, but I reckon that's an advantage, rather than a crippling.
>   
I have no problem with having the feature to write a PDF file however I 
also want to be able to send a print directly to the printer. This was a 
problem in the early days of FF 2.x for OS/2  but it was fixed. It 
hasn't been fixed on FF 3.x.
> When I saw that with an earlier FF, I kept it, and it actually prompted me
> to put PDF "printing" onto my work Windows platform. I use a free version
> with a redirector and Postscript driver, plus GSView.
>
>   
 Is that on the Windoze platform? If that redirector is actually an OS/2 
program, perhaps the PDF output from FF 3.x could be routed to CUPS so 
that any CUPS supported printer would be able to print the requested 
output print?
> That later helped when I had fonts trouble with FF3 in Windows - still have
> the trouble with direct printing but not with printing via PDF.
>
> I now print a lot of docs straight to PDF for email transmission rather
> than by fax, and even if I still have to fax, GSView prints to the simple
> fax software (which is not a patch on PM-Fax, mind you) without having an
> intermediate piece of paper.
>
> I do the same for some home business docs as well. 
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>   

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===